Subject: Feedback for Sidheshwar from the client
From: Deeksha Dadu <[email-masked]>
To: M ramananda <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>, Sidheswar <[email-masked]>
Date: Thu, 10 Jul 2014 16:03:26 +0530 (IST)

Hi Rama,

As discussed, please find below the feedback that we have received fro Sidheshwar from the PKR client. Please discuss this with him and help him work on his areas of improvement.

Regards,
Deeksha 

On the whole I was pleased with Sidheswar’s chats. He seems very friendly and helpful
Sometimes when he is trying to explain something in detail not covered by canned answers, his sentences can get a bit long and then the structure gets confused, so he can try and keep them shorter.
 
LTK111530123527243X
Very good chat, nice tone and friendliness, and good work in finding the info on what tournament the player can play

LTK111530123530378X
Another good chat,

LTK111530123813613X
Good chat - Ralph helped out with finding the bonus info, but otherwise everything was good

LTK111530123835276X
This was a difficult chat, and although the player left very unhappy, it was mainly due to how his account was handled.
The player did make reference to Samuel's English at the end, and while there were certainly some mistakes with grammar (particularly tenses), it was not that bad.

LTK111530123855017X
Good chat

LTK111530123858752X
Sportsbook chats are often tricky, but this was well handled. Maybe just rather say "Extra Time" instead of ET, as some players might not understand what this means.

LTK111530123846124X
Sidheshwar  said the player sent his documents on the 2nd. While this is true, those docs had already been checked, as per notes on 4th. There were docs in the queue from the 4th, the player was referring to these.
Although this chat was fair, Sidheshwar should pay more attention to his spelling and Grammar:
"check yore documents"
"check if we can patrioze this working days" - even without the spelling error, this sentence does not make much sense
"i cannot grantee that"
The use of "dear customer" twice in the chat might be considered as condescending by some players. "Dear" is really only for email use, not for chats, and rather use the players name where you have it.

LTK111530123844160X
Chat is fine. Just a tip, when using the translator, try to use shorter simpler sentences where possible. 
Eg:" thank you for the verification, now for the security reasons we don't tell the customers about the password so what i can do for you is i can' send a new password on your email id that is registers with us", could have been simply said as "Thank you. I have sent a new password to your email address"!
"Have a blessed day". I see Samuel uses this in quite a few chats. Although nothing really wrong with it, it might be better to simply say " have a good day / Have a great day"

LTK111530123845070X
Nice chat

LTK111530125662013X
Chat well handled again. Just some small feedback. When Sidheshwar was asking the senior to do a 192 check, instead of just saying "this may take some time" with no explanation, it is a good idea to let the player know what’s going on. 
Eg:  "Your deposit was rejected, as we need to verify you are over 18. Do you mind waiting while my supervisor does a manual check on that."
Also, in the middle of the chat, Samuel gave the link for our integrity license, and 30 seconds later asked if there was anything else he can help with. I would have probably waited just a bit longer than that for the player to reply, so it doesn't seem we are trying to rush them off the chat.
Finally, chat was ended by Samuel without saying good bye to the player etc.